Uninstalling older versions of .net framework

By superkcee
Dec 1, 2010
Post New Reply
  1. Can I uninstall older versions of .net framework? Do I need them?
  2. CAMusing

    CAMusing TechSpot Enthusiast Posts: 328

    Different versions of .net framework can be for different programs. Best not to uninstall any .net framework installs. Save yourself some grief.
  3. jobeard

    jobeard TS Ambassador Posts: 13,286   +281

    and strangely, you can need serveral version at the same time :yeek:
    base
    1.1
    2.0 sp2
    3.0 sp2
    3.5 sp1
    I HAD (past tense) one application that needed dotNet and it was a mess - -
    I don't use anything that has that as a requirement any more, but that's just my opinion


Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...


Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.